Bug 131200 - gnome-cd doesn't work with udev (loss of /dev/cdrom)
Summary: gnome-cd doesn't work with udev (loss of /dev/cdrom)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-media   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-29 03:27 UTC by Gerald Henriksen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-15 03:43:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Henriksen 2004-08-29 03:27:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
Now that udev is being used at boot up /dev/cdrom is no longer
available for gnome-cd to use.

If I either create /dev/cdrom or try to point directly to /dev/hda
then there is a permissions issue for any user other than root.


Version-Release number of selected component (if applicable):
gnome-media-2.7.1-1

How reproducible:
Always

Steps to Reproduce:
1.boot with udev
2.
3.
    

Additional info:

Comment 1 Colin Walters 2004-09-14 19:58:47 UTC
I believe /dev/cdrom has been restored, this was a bug in udev.  I
certainly have a /dev/cdrom.  However I can't install a fresh rawhide
right now to check this works in a fresh install.

Can someone else check?

Comment 2 Gerald Henriksen 2004-09-15 03:28:28 UTC
/dev/cdrom has been restored for me and gnome-cd is working fine again.

Comment 3 Colin Walters 2004-09-15 03:43:48 UTC
Thanks.


Note You need to log in before you can comment on or make changes to this bug.